uuid: 07a7f2ab-f338-4f38-bd06-6531cd6820ad
langcode: de
status: true
dependencies:
  theme:
    - pexre
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: pexre_local_actions
theme: pexre
region: topbar
weight: 20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
